uuid: 00017000-5088-4832-b5e3-61430483d114
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: GN1e7VE2iwnibtAxGCjEMmmU1hQRmMiQJCtELODYk7Y
id: media.s03_square
label: 'Size 03 square 1:1'
targetEntityType: media
cache: true
